Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Re: [SLE] Executing WP from KDE desktop -- FIXED!
  • From: James "Jim" Hatridge <hatridge@xxxxxxxxxxxxxxxxxxx>
  • Date: Thu, 3 May 2001 17:26:48 +0200
  • Message-id: <01050317264801.04922@Tenn>

Hi All!

That was it. I got it working now. THANKS!

JIM



On Wednesday 02 May 2001 09:37, you wrote:
> > Would you or any of the other very kind people on this list tell me HOW
> > to get WP8 on 7.1? At the moment I would be happy to have it running in
> > any form at all. I have the 7 disk set and can not find WP8 on it. So I
> > tried to install it from a Linux Central disk set I have. It gave me all
> > kinds of errors.
> >
> > WP8 worked fine on 6.3, now I'm dead in the water. I miss my WP8!
> > Please help!
> >
> > TIA!
>
> <snip>
>
> What ya need to install on your beastie, is "shlibs5," which are an oldie
> bunch of "c" libs that the installer thingy is looking for.
>
> It worked for me :-)
>
> *BFN*
>
>
> Greek Geek :-)
>
>
> Therapy is expensive, poppin' bubble wrap is cheap! You choose.

--
Jim Hatridge
Proud Linux User #88484
Owner -- beowulf-newbie list

I didn't vote for his daddy either!
Libertarian Party www.lp.org

-------------------------------------------------------
BayerWulf
Jim's Beowulf Project
Looking for giveaway computers and parts
Email Jim for details on
how you can help build a poor man's super computer.

< Previous Next >